// creator  : weidu.exe (version 23100)
// argument : ELOTTE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ELOTTE~

IF ~Dead("plshfg01")
Dead("plshfg02")
Dead("plshom01")
CombatCounter(0)~ THEN BEGIN 0 // from:
  SAY #36853 /* ~Thank you ever so much for coming to our aid. I shudder to think of the result of the area if none of us were here. Even now the cost has been too high.~ */
  IF ~!Dead("plshkn01")
!Dead("plshkn02")~ THEN GOTO 1
  IF ~Dead("plshkn01")
!Dead("plshkn02")~ THEN GOTO 2
  IF ~!Dead("plshkn01")
Dead("plshkn02")~ THEN GOTO 3
  IF ~Dead("plshkn01")
Dead("plshkn02")~ THEN GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #36860 /* ~I thank the Watcher that all my comrades will return from the battle today. I have you to thank. Are you one of the Order? I do not recognize you.~ */
  IF ~~ THEN REPLY #36871 /* ~I am new to the Order. My name is <CHARNAME>.~ */ GOTO 6
  IF ~~ THEN REPLY #36872 /* ~There is no time for this. I must return to the Order and report what has happened.~ */ GOTO 7
  IF ~~ THEN REPLY #36873 /* ~I am not surprised. You do not seem very competent.~ */ GOTO 8
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #36861 /* ~I... I must be thankful for my life and the life of Shamus. Poor Grady... he was my elder in experience but his spirit was young... such stories he told...~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #36862 /* ~I... I must be thankful for my life and the life of Grady. Poor Shamus... He was barely a year older than I. Oh, the plans he had for his life...~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 0.3
  SAY #36863 /* ~I... I... Helm, Great Guard, take these spirits unto Everwatch, while I take their names with me in life.  I will fill the void... the void...~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0 3.0 2.0
  SAY #36876 /* ~Thankful... must be thankful. You... ahem... you have the bearing of one of the Order, but I do not recognize your face. Are you a member?~ */
  IF ~~ THEN REPLY #36879 /* ~I am new to the Order. My name is <CHARNAME>.~ */ GOTO 6
  IF ~~ THEN REPLY #36880 /* ~There is no time for this. I must return to the Order and report what has happened.~ */ GOTO 7
  IF ~~ THEN REPLY #36881 /* ~I am not surprised. You do not seem very competent.~ */ GOTO 8
END

IF ~~ THEN BEGIN 6 // from: 5.0 1.0
  SAY #36882 /* ~<CHARNAME>... I do not know it, but I am just a squire. You must have impressed the Prelate if you are a full member. I... I should go. There is much to report...~ */
  IF ~~ THEN DO ~EscapeArea()
ActionOverride("plshkn01",EscapeArea())
ActionOverride("plshkn02",EscapeArea())~ EXIT
END

IF ~~ THEN BEGIN 7 // from: 5.1 1.1
  SAY #36883 /* ~Ah, of course. I am but a squire and still unsure as to how far I might take liberties talking. I will go report these horrible circumstances.  Thank you again.~ */
  IF ~~ THEN DO ~EscapeArea()
ActionOverride("plshkn01",EscapeArea())
ActionOverride("plshkn02",EscapeArea())~ EXIT
END

IF ~~ THEN BEGIN 8 // from: 5.2 1.2
  SAY #36884 /* ~I... I am but a squire. Grady knows of my worth... he and Shamus...  My feelings must wait until I report these horrible events. Thank you, but I... must go.~ */
  IF ~~ THEN DO ~EscapeArea()
ActionOverride("plshkn01",EscapeArea())
ActionOverride("plshkn02",EscapeArea())~ EXIT
END
